List drafts
curl --request GET \
--url 'https://api.conductor.com/v4/accounts/{accountId}/drafts?apiKey=&sig='import requests
url = "https://api.conductor.com/v4/accounts/{accountId}/drafts?apiKey=&sig="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.conductor.com/v4/accounts/{accountId}/drafts?apiKey=&sig=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"accountId": 123,
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"draftTitle": "<string>",
"phrases": [
"<string>"
],
"page": "<string>",
"rankSourceId": 123,
"webPropertyId": 123,
"versionId": "<string>",
"created": "2026-06-28T23:19:03.026-04:00",
"createdBy": 123,
"updated": "2026-06-28T23:19:03.026-04:00",
"updatedBy": 123,
"assignee": 123,
"competitorUrls": [
"<string>"
],
"contentProfileId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"pagination": {
"total": 123,
"offset": 123,
"limit": 123,
"hasMore": true
}
}{
"code": "<string>",
"message": "<string>"
}{
"timestamp": "2023-11-07T05:31:56Z",
"status": 123,
"error": "<string>",
"message": "<string>",
"path": "<string>"
}Draft Management
List drafts
Retrieves all writing assistant drafts associated with the account.
GET
/
v4
/
accounts
/
{accountId}
/
drafts
List drafts
Authorizations
API Key as a query parameter
Request signature computed using API key and secret. Valid for 5 minutes after creation.
Path Parameters
Account identifier
Query Parameters
Maximum number of drafts to return.
Number of drafts to skip before returning results.
Filter drafts by status.
Available options:
TO_DO, IN_PROGRESS, IN_REVIEW, APPROVED, PUBLISHED ⌘I
